<?php
/**
 * Template used to display post content on single pages.
 *
 * @package themag
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class( 'single-content clearfix'); ?>>

	<?php
	do_action( 'themaga_single_post_top' );

	/**
	 * Functions hooked into themaga_single_post add_action
	 *
	 * @hooked themaga_post_header          - 10
	 * @hooked athemaga_post_meta           - 20
	 * @hooked themaga_post_content         - 30
	 */
	do_action( 'themaga_single_post' );

	/**
	 * Functions hooked in to themaga_single_post_bottom action
	 *
	 * @hooked themaga_post_nav         - 10
	 * @hooked themaga_display_comments - 20
	 */
	do_action( 'themaga_single_post_bottom' );
	?>

</article><!-- #post-## -->
